Categories:
  - System
License: Apache-2.0
AuthorName: renyuneyun (Rui Zhao)
AuthorWebSite: https://me.ryey.icu/
SourceCode: https://github.com/renyuneyun/ColorSniffer
IssueTracker: https://github.com/renyuneyun/ColorSniffer/issues
Donate: https://me.ryey.icu/donate/
LiberapayID: '27842'

AutoName: ColorSniffer
Summary: Color scheme generation based on app icon
Description: |-
    ColorSniffer is developed as a companion app for Last Launcher. You can use it to automatically generate color scheme for app launcher entries.

    The color scheme is generated based on each apps' own icon. There are several options for choosing the exact aspect to determine the color.

RepoType: git
Repo: https://github.com/renyuneyun/ColorSniffer.git

Builds:
  - versionName: 0.3.6
    versionCode: 5
    commit: v0.3.6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.3.6
CurrentVersionCode: 5
